body {
	font-size: 1.3em;
	font-family: Inconsolata, Arial, sans-serif;
	color: black;
	background-color: white; }

#section {
	max-width: 900px;
	margin: 28px auto;
	padding: 28px;
	background-color: #F6F6F6; }

h1 { 	
	color: #096069;
	font-size: 2.4em;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 30px; }

h2 {
	color: #415A5D;
	font-size: 1.6em;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 15px; }

h3 {
	color: #0D9DAB;
	font-size: 1.4em;
	font-style: italic;
	margin-top: 15px;
	margin-bottom: 10px; }
	
a:link, a:visited  	{color: #1E6B73; text-decoration: underline; }
a:hover, a:active	{color: #1E6B73; text-decoration: underline; }

img {
	border: 1.2px inset #428E96;
	margin: 20px auto 20px auto; }
	
</style>
